Anonymous Login
2019-04-24 15:04 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001330v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001330: Can't remove Task notify flag
DescriptionGit ver e1aca52fa4ad4e308689b0483446b2905e2a1f17
If the Task notify flag (Notify Assignees of Task by Email) is set either via Task edit or through Project Designer it can't be unset using either method.
Needs a DB tweak to change back to 0.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-06-09 02:59 sasquatch58 New Issue
2013-07-31 21:29 caseydk Note Added: 0002977
2013-07-31 21:29 caseydk Status new => resolved
2013-07-31 21:29 caseydk Resolution open => fixed
2013-07-31 21:29 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History